import request from "@/utils/request";

// 查询出库列表
export function getDrugStoout(data) {
    return request({
        url: "/web/stroom/stoout/getDrugStoout",
        method: "post",
        data
    });
}

// 查看出库详情
export function getDrugStooutDetl(data) {
    return request({
        url: "/web/stroom/stoout/getDrugStooutDetl",
        method: "post",
        data
    });
}
